ranges::views::all_fn Struct Reference
Inheritance diagram for ranges::views::all_fn:

## Synopsis of methods

constexpr view_closure< all_fn > | all {}

## Public Member Functions

template<typename T >
constexpr auto | operator() (T &&t) const requires viewable_range< T >
template<typename T >
constexpr auto | operator() (std::reference_wrapper< T > r) const -> ref_view< T > requires range< T &>